@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:300;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-Light.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-Light.woff") format("woff");
}
@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-Regular.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-Regular.woff") format("woff");
}
@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-Medium.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-Medium.woff") format("woff");
}
@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-DemiBold.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-DemiBold.woff") format("woff");
}
@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-Bold.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-Bold.woff") format("woff");
}
@font-face{
  font-family:"Dana";
  font-style:normal;
  font-weight:800;
  font-display:swap;
  src:url("../fonts/dana/DanaFaNum-ExtraBold.woff2") format("woff2"),
      url("../fonts/dana/DanaFaNum-ExtraBold.woff") format("woff");
}
@font-face{
  font-family:"IRANSans";
  font-style:normal;
  font-weight:300;
  font-display:swap;
  src:url("../fonts/iransans/IRANSansWeb(FaNum)_Light.woff2") format("woff2"),
      url("../fonts/iransans/IRANSansWeb(FaNum)_Light.woff") format("woff");
}
@font-face{
  font-family:"IRANSans";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("../fonts/iransans/IRANSansWeb(FaNum).woff2") format("woff2"),
      url("../fonts/iransans/IRANSansWeb(FaNum).woff") format("woff");
}
@font-face{
  font-family:"IRANSans";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("../fonts/iransans/IRANSansWeb(FaNum)_Bold.woff2") format("woff2"),
      url("../fonts/iransans/IRANSansWeb(FaNum)_Bold.woff") format("woff");
}
